Anonymous Login
2019-08-25 21:48 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000991v3.0 Release[All Projects] Generalpublic2013-08-28 11:23
Reporterkareljj 
Assigned Totrevormorse 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000991: System Configuration values are not accepted
DescriptionBy default the system will show the following after a fresh installation:

"Set the Admin Email Address - Please set an email address for your Web2project Administrator."

However this can not be done, the system reverts back to the default values. The same is true for all other system config values e.g if you change $ to R or change the minimum password length etc.

No error message is displayed.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002236

trevormorse (manager)

Hi There,

This issue has been corrected in a change I just made in a commit on github. It should be available once they have been merged in. Feel free to follow here: https://github.com/caseysoftware/web2project/pull/59

~0002239

kareljj (reporter)

Thank you Trevor,

I have tested it and it works!!!

Karel
+Notes

-Issue History
Date Modified Username Field Change
2011-10-03 01:06 kareljj New Issue
2011-10-03 17:43 trevormorse Status new => assigned
2011-10-03 17:43 trevormorse Assigned To => trevormorse
2011-10-03 17:43 trevormorse Status assigned => confirmed
2011-10-03 17:46 trevormorse Note Added: 0002236
2011-10-03 22:14 kareljj Note Added: 0002239
2011-10-04 14:51 trevormorse Status confirmed => resolved
2011-10-04 14:51 trevormorse Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:23 caseydk Status resolved => closed
+Issue History